<?php
// Création d'un tableau d'entiers
$tab2_ent = array (
        array(18,22),
        array(-25,-3),
        array(-5,88,120));
// Création d'un tableau de réels
$tab2_notes = array (array(0.5,15.5),array(8.0,20.0));
// Création d'un tableau de chaînes de caractères
$tab2_noms = array (array('Dupont', 'Martin'),array('Durand','Mery'));
// affichage des trois tableaux
echo '--- Affichage de $tab2_ent ---'.PHP_EOL;
print_r($tab2_ent)  ;
echo '--- Affichage de $tab2_notes ---'.PHP_EOL;
print_r($tab2_notes);
echo '--- Affichage de $tab2_noms ---'.PHP_EOL;
print_r($tab2_noms) ;
?>
